@font-face {
  font-family: 'Proxima Nova Black';
  src: url('../font/proxima-nova/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-Black.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-Black.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-Black.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Black';
  src: url('../font/proxima-nova/ProximaNova-BlackIt.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-BlackIt.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-BlackIt.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-BlackIt.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-BlackIt.svg#ProximaNova-BlackIt') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Proxima Nova Bold';
  src: url('../font/proxima-nova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-Bold.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-Bold.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-Bold.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Bold';
  src: url('../font/proxima-nova/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-BoldIt.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-BoldIt.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-BoldIt.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-BoldIt.svg#ProximaNova-BoldIt') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Proxima Nova ExtraBold';
  src: url('../font/proxima-nova/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-Extrabld.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-Extrabld.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-Extrabld.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova ExtraBold';
  src: url('../font/proxima-nova/ProximaNova-ExtrabldIt.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-ExtrabldIt.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-ExtrabldIt.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-ExtrabldIt.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-ExtrabldIt.svg#ProximaNova-ExtrabldIt') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Proxima Nova Light';
  src: url('../font/proxima-nova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-Light.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-Light.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-Light.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Light';
  src: url('../font/proxima-nova/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-LightIt.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-LightIt.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-LightIt.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-LightIt.svg#ProximaNova-LightIt') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../font/proxima-nova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-Regular.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-Regular.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-Regular.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../font/proxima-nova/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-RegularIt.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-RegularIt.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-RegularIt.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-RegularIt.svg#ProximaNova-RegularIt') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Proxima Nova Semibold';
  src: url('../font/proxima-nova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-Semibold.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-Semibold.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-Semibold.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Semibold';
  src: url('../font/proxima-nova/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-SemiboldIt.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-SemiboldIt.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-SemiboldIt.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-SemiboldIt.svg#ProximaNova-SemiboldIt') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Proxima Nova Thin';
  src: url('../font/proxima-nova/ProximaNova-Thin.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-Thin.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-Thin.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-Thin.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-Thin.svg#ProximaNova-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Thin';
  src: url('../font/proxima-nova/ProximaNova-ThinIt.eot?#iefix') format('embedded-opentype'),
       url('../font/proxima-nova/ProximaNova-ThinIt.otf')  format('opentype'),
	     url('../font/proxima-nova/ProximaNova-ThinIt.woff') format('woff'),
       url('../font/proxima-nova/ProximaNova-ThinIt.ttf')  format('truetype'),
       url('../font/proxima-nova/ProximaNova-ThinIt.svg#ProximaNova-ThinIt') format('svg');
  font-weight: normal;
  font-style: italic;
}
